# on_the_go_sdk.model.CategoriesGet200ResponseResponse

## Load the model package
```dart
import 'package:on_the_go_sdk/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**max** | **int** |  | [optional] 
**offset** | **int** |  | [optional] 
**results** | [**CategoriesGet200ResponseResponseResults**](CategoriesGet200ResponseResponseResults.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


